tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Failed to contact the GConf daemon; exiting

On Tue, 17 Mar 2009, kamel derouiche wrote:
Hi all,
I installed gnome-2.26.x package collection with pkgsrc-current, and now, I'm 
facing a problem,
I cannot open gnome-terminal, launch other gnome application or dependent GConf.
   It always shows the error message when I launch a gnome-application( eg : 
gnome-terminal, etc..)


Failed to contact the GConf daemon; exiting.

   any information would be appreciate~~

There is no gnome-2.26.x package in pkgsrc-current yet, and I can't guarantee that anything will work right now as I'm still in the process of updating the GNOME packages.

For this specific issue, make sure you have GConf-2.26.0nb1 installed.


Home | Main Index | Thread Index | Old Index